Page MenuHomePhabricator

[Epic] Article recommendation to more users
Closed, ResolvedPublic

Description

We want to have more people using the article recommendation api (in their application, directly using the app, or via CX recommendation). Based on the data from users, we want to improve the recommendations offered.

Event Timeline

leila created this task.Dec 19 2015, 1:50 AM
leila raised the priority of this task from to Needs Triage.
leila updated the task description. (Show Details)
leila added subscribers: leila, ellery, DarTar, Cervisiarius.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 19 2015, 1:50 AM
leila set Security to None.Jan 28 2016, 9:20 PM
leila added subscribers: Milimetric, Pginer-WMF.
leila added a comment.Jan 28 2016, 9:24 PM

@Pginer-WMF I'd like to chat with you about this task if you have some time. I'm trying to understand what is the MVP for us to be able to enter a campaign phase for article recommendation. Ideally, we will improve recommend.wmflabs.org towards the user experiences and designs you provided earlier. I'll block some time in your calender.

leila triaged this task as High priority.Jan 28 2016, 11:34 PM
leila moved this task from Staged to In Progress on the Research board.
DarTar moved this task from In Progress to Epics on the Research board.Jan 28 2016, 11:40 PM
DarTar assigned this task to leila.Feb 2 2016, 11:32 PM
DarTar removed a subscriber: leila.
DarTar added a subscriber: leila.
leila closed subtask T124503: UI Logging as Resolved.
ggellerman moved this task from Backlog to Epics on the Research-Backlog board.Mar 17 2016, 10:20 PM
leila moved this task from in-progress to Done on the GapFinder board.May 10 2016, 3:52 PM
leila closed this task as Resolved.May 10 2016, 4:12 PM